Log out
DELETE
/cms/print/v2/session
const url = 'https://api.example.com/cms/print/v2/session';const options = { method: 'DELETE', headers: {'API-Key': '<API-Key>', 'Token-User': '<Token-User>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.example.com/cms/print/v2/session \ --header 'API-Key: <API-Key>' \ --header 'Token-User: <Token-User>'Revokes the Token-User sent with the request. Check-outs are kept.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Logged out